## getallurls 1.0.7

=== debian/changelog ===
getallurls (1.0.7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Oct 2020 11:21:23 +0200
