=== debian/control ===
Source: getallurls
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-json-iterator-go-dev
Standards-Version: 4.5.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/getallurls
Vcs-Git: https://gitlab.com/kalilinux/packages/getallurls.git
Homepage: https://github.com/lc/gau
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/lc/gau

Package: getallurls
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: fetch known URLs from AlienVault's Open Threat Exchange (gau)
 This package contains getallurls (gau). It fetches known URLs from
 AlienVault's Open Threat Exchange (https://otx.alienvault.com), the Wayback
 Machine, and Common Crawl for any given domain. Inspired by Tomnomnom's
 waybackurls.
