=== debian/tests/control ===
Test-Command: getallurls -h
Restrictions: superficial, allow-stderr
